<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="arrived_at_destination">Glympse: Ankommet destinasjon</string>
    <string name="click_to_expire">Klikk her for å opphøre din Glympse</string>
    <string name="click_to_reply">Klikk her for å svare...</string>
    <string name="click_to_view">Klikk her for å vise...</string>
    <string name="glympse_was_received">Du har mottatt en Glympse</string>
    <string name="group_invitation_was_received">Du ble invitert i en Glympse-gruppe</string>
    <string name="low_battey_warning">Stanset grunnet lavt batteri, klikk for å gjenoppta.</string>
    <string name="no_active_glympses">Ingen aktive Glympser</string>
    <string name="no_network_connection">Ingen nettverkstilkobling.</string>
    <string name="rate_limited">Grensen på Glympse-beløp har blitt nådd.</string>
    <string name="remaining_details">%2$d views, %1$d ser</string>
    <string name="remaining_title">Glympse: %1$s gjenstår</string>
    <string name="remaining_title_glympse">Glympse</string>
    <string name="reply_with_a_glympse">Svar med en Glympse?</string>
    <string name="request_was_received">Du har mottatt en Glympse-anmodning</string>
</resources>
